package com.usoftchina.bi.server.model.po;

public class RefreshData {
    private String sob;
    private String address;
    private String port;
    private String sid;
    private String em_name;
    private String em_code;
    private String em_id;
    private String sob_name;
    private String res = "";

    public String getSob_name() {
        return sob_name;
    }

    public void setSob_name(String sob_name) {
        this.sob_name = sob_name;
    }

    public String getSob() {
        return sob;
    }

    public void setSob(String sob) {
        this.sob = sob;
    }

    public String getRes() {
        return res;
    }

    public void setRes(String res) {
        this.res = res;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getPort() {
        return port;
    }

    public void setPort(String port) {
        this.port = port;
    }

    public String getSid() {
        return sid;
    }

    public void setSid(String sid) {
        this.sid = sid;
    }

    public String getEm_name() {
        return em_name;
    }

    public void setEm_name(String em_name) {
        this.em_name = em_name;
    }

    public String getEm_code() {
        return em_code;
    }

    public void setEm_code(String em_code) {
        this.em_code = em_code;
    }

    public String getEm_id() {
        return em_id;
    }

    public void setEm_id(String em_id) {
        this.em_id = em_id;
    }
}
